iFaith 1.4 и TinyUmbrella 5.10. Лучик надежды в вопросе даунгрейда iOS 5.x.x

|
FavoriteLoading В закладки

Сразу после официального релиза iOS 5.0.1 хакеры забили в колокола: любителям джейлбрейка обновляться нельзя! Дело в том, что Apple больше не проверяет уникальный код SHSH при перепрошивке гаджета, что влечет за собой невозможность даунгрейда прошивки на более раннюю версию. Сохраняй SHSH, не сохраняй — откат по схеме OS 5.0.1 —> iOS 5.0 невозможен. По крайней мере, так было до сегодняшнего дня. Программист iH8sn0w, который создал sn0wbreeze, подарил надежду всем любителям джейлбрейка.

Новая версия утилиты iFaith под порядковым номером 1.4 умеет сохранять не только SHSH от семейства прошивок iOS 4.x.x и iOS 5.0.x, но и пресловутый APTicket. Именно этот уникальный зашифрованный код генерирует устройство, когда при перепрошивке связывается с серверами Apple. Пользоваться приложением проще простого. Запускаем его, подключаем iГаджет и смело жмём на кнопку «Dump SHSH Blobs». В списке поддерживаемых устройств, как всегда, есть все актуальные модели, кроме iPad 2 и iPhone 4S.

В ближайшее время новая функциональность iFaith должна помочь всем жаждущим джейлбрейка, который, как известно, должен появится сначала лишь для iOS 5.0. Среди других особенностей новой версии приложения значатся полная поддержка Windows XP и увеличенная скорость сохранения сертификатов. Для Mac-пользователей существует программа со схожими функциями TinyUmbrella, которая также может сохранять SHSH на пятой прошивке, но увы не работает с APTicket. Игра в кошки-мышки продолжается!

Ссылки для скачивания:

iFaith 1.4 для Windows
TinyUmbrella для Windows
TinyUmbrella 5.10 для Mac OS X

Больше свежака Apple: Facebook, ВКонтакте и Telegram


Хочешь получать от нас новости Apple? Да | Нет

undefined
iPhones.ru
Сразу после официального релиза iOS 5.0.1 хакеры забили в колокола: любителям джейлбрейка обновляться нельзя! Дело в том, что Apple больше не проверяет уникальный код SHSH при перепрошивке гаджета, что влечет за собой невозможность даунгрейда прошивки на более раннюю версию. Сохраняй SHSH, не сохраняй — откат по схеме OS 5.0.1 —> iOS 5.0 невозможен. По крайней...
Прокомментировать

🙈 Комментарии 75

  1. alexey avatar
    alexey6 декабря 2011
    0

    > который, как известно, должен появится сначала лишь для iOS 5.0

    А поподробнее можно? Ссылку, например.

  2. iHustler avatar
    iHustler6 декабря 2011
    0

    пролетел

  3. Vitautas avatar
    Vitautas6 декабря 2011
    0

    После ухода Geohota и Comexa ждать особо нечего ! Все последние баги их рук дело ! На А5 нет bootrom exploit вот и нет джейла ! А профи по userland jailbreak Comex(единственный кто взломал ipad 2)покинул ряды dev team ! Дела у любителей джейла дрянь . Как вы думаете ?

    alexey avatar
    alexey6 декабря 2011
    0

    @Vitautas, да, так и есть. уже не жду особо :(

  4. perfection avatar
    perfection6 декабря 2011
    0

    я не понял, если у меня iphon 4 ios 5 то можно перейти на 4.3.3?

    perfection avatar
    perfection6 декабря 2011
    0

    @perfection, поднисей нет

    perfection avatar
    perfection6 декабря 2011
    0

    @perfection, подрисей нет

    upsoft avatar
    upsoft6 декабря 2011
    0

    @perfection, вопрос, зачем? можно сделать полупривязаный джейл. всё пашет даже если перезагрузиться. у самого 4 simfree с 5.0.1. всё отлично.

  5. perfection avatar
    perfection6 декабря 2011
    0

    подписей нет

    upsoft avatar
    upsoft6 декабря 2011
    0

    @perfection, хахаха) наконецто)

    Pashu143 avatar
    Pashu1436 декабря 2011
    0

    @perfection, Ахахахахаха жжешь !!!

  6. KrotoKrab avatar
    KrotoKrab6 декабря 2011
    0

    Кто подскажет: 3gs на прошивке 5.0.1, сертификаты SHSH от всех предедущих версий прошивок кроме 5.0 сохранены. Могу откатиться например на 4.3.3?

    Vitautas avatar
    Vitautas6 декабря 2011
    0

    @KrotoKrab, если сохранены shsh от 4.3.3 то ДА

  7. kardyshim avatar
    kardyshim6 декабря 2011
    0

    Перед тем как писать новости. Не плохо было бы самому ознакомиться с программой.
    PS TinyUmbrella есть для форточек.
    PSS если есть SHSH понизить прошивку с 5.0.1 до 5.0 можно уже сейчас.

    iCAN avatar
    iCAN6 декабря 2011
    0

    @kardyshim, Как?
    Я немогу откатится на 5.0. только смог 4.3.2. Но хочется вернутся на 5.0. Помогите если знаете как.
    3GS старый бут MacOS (есть и винда) модем 05.13.04 американец

    Костя Грибанов avatar
    Костя Грибанов6 декабря 2011
    0

    @kardyshim, перед тем как писать коммент, неплохо бы самому знать, о чем пишешь. Откатиться с iOS 5.0.1 на 5.0 нельзя.

    iCAN avatar
    iCAN6 декабря 2011
    0

    @Костя Грибанов, а вот с ifaith кка это сделать?

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @Костя Грибанов, а я откатился!))) С iFaith теперь это можно сделать.

  8. vuden avatar
    vuden6 декабря 2011
    0

    Вопрос: а как прошиться на 5.0 если эппл не дает обновляться на более старые прошивки, чем текущая. 4.3 свою зарезервировал, но вот 5.0 как понимаю, мне уже не светит?

  9. iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    сделал откат с 5.0.1 на 5.0 при помощи ifaith! =)

  10. Pashinov avatar
    Pashinov6 декабря 2011
    0

    Ребята, может кто знает. У меня ipad2 . Я хочу сделать откат с прошивки 5.0.1 на 4.3.3 . Это возможно??? Я сохранил SHSH прошивки 4.3.3 .

  11. nVadim avatar
    nVadim6 декабря 2011
    0

    Совсем запутался. Вопрос: если у меня сейчас 4ка с 4.3.3, могу ли я ее прошить на 5.0 с iFaith?

    TerR avatar
    TerR6 декабря 2011
    0

    @nVadim, а просто прошить на 5.0 что тебе мешает?

    nVadim avatar
    nVadim6 декабря 2011
    0

    @TerR, Тунец не дает!!

    TerR avatar
    TerR6 декабря 2011
    0

    @nVadim, ошибка 3194?

    nVadim avatar
    nVadim6 декабря 2011
    0

    @TerR, Уже и не помню. Если 3194, есть шанс ее обойти?

    TerR avatar
    TerR6 декабря 2011
    0

    @nVadim, да есть

    В файле hosts удалить строку/строки 74.208.105.171 gs.apple.com

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @nVadim, не сможешь.

    nVadim avatar
    nVadim6 декабря 2011
    0

    @iPod_Fan, Жаль.

  12. TerR avatar
    TerR6 декабря 2011
    0

    Возможен ли откат на iPhone 4 с iOS5 до 4.3.3 с понижением модема?

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    Прошу помогите с вопросом!!!

    Ребята, может кто знает. У меня ipad2 . Я хочу сделать откат с прошивки 5.0.1 на 4.3.3 . Это возможно??? Я сохранил SHSH прошивки 4.3.3 .

    TerR avatar
    TerR6 декабря 2011
    0

    @Pashinov, смотря какой ipad,если с 3г модулем то нельзя

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @TerR, c три джи

    TerR avatar
    TerR6 декабря 2011
    0

    @Pashinov, значит нельзя

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, откат возможен при наличии SHSH, но модем понизить нельзя.

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @iPod_Fan, а что вообще дает мне этот модем?? если нельзя то это плохо???

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @Pashinov, если у тебя фри сим, то тебя этот вопрос вообще волновать не должен. Тебе версия можема вообще ничего не дает, можешь забыть вообще что это такое, с ним только владельцы лоченных аппаратов парятся.

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @iPod_Fan,если не трудно, то обьясни что мне делать дальше

    TerR avatar
    TerR6 декабря 2011
    0

    @Pashinov, короче,откатить нельзя айпэд с три джи модулем,потому что при перепрошивке проверяются не только подписи прошивки но и подписи модема!!!у самого такая проблема была когда хотел восстановить айпэд2 с версии 4.3.3 на неё же

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @TerR, во, во и у меня такая же проблемма. Я установил прогу которая делает из айпеда телефон. после нее перестал работать 3G . вот и хочу перепрошиться. а что ты сделал тогда?

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @iPod_Fan, наличие SHSH есть , я сделал его через прогу TinyUmbrella. а теперь что дальше делать?

    и тут один мен написал, что если у меня 3G модуль есть то нельзя говорит… я запутался)) можно или нет?

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @Pashinov, если не трудно, то обьясни что мне делать дальше

    TerR avatar
    TerR6 декабря 2011
    0

    @Pashinov, если БЕЗ 3Г МОДУЛЯ то можно откатить

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @TerR,во, во и у меня такая же проблемма. Я установил прогу которая делает из айпеда телефон. после нее перестал работать 3G . вот и хочу перепрошиться. а что ты сделал тогда?

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @Pashinov, не слушай его, с 3G тоже можно откатить. Просто после прошивки надо джейл сразу делать, чтобы девайс загрузился. После прошивки у тебя вылетит ошибка, номер не помню, не переживай, делай джейл и девайс запустится.

    TerR avatar
    TerR6 декабря 2011
    0

    @Pashinov, не перепрошивай

    TerR avatar
    TerR6 декабря 2011
    0

    @Pashinov, я тебе помогу исправить без перепрошивки!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @TerR, как? как? помоги!)

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @Pashinov, можно, только после перепрошивки с Тини Амбрелла у тебя девайс зависнет на вечном яблоке, так как версия модема будет не родная с высшей прошивки. Чтобы он загрузился просто делаешь джейл через RedSnow (в опциях дополнительно ставь галку на Deactivate). И все.

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, к сожалению всё что ты говоришь откровенный бред!у тебя айпэд хоть есть?ты его перепрошивал?

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, я айфон перепрошивал с 5.0 на 4.3.3, не вижу между ними разницы.

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, вот тогда и молчи!!!!!!ато бред несёшь

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, пусть проверит этот способ. Может у тебя просто руки кривые были, но может ты и прав. Но я склонен ко второму варианту больше =)

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @iPod_Fan, то есть к первому варианту =) или пруф на форум скинь, где это обсуждается и доказывается обратное, тогда поверю =) без обид только.

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, у меня айфон с 2007 года,ios без джейла не вижу,так что не говори мне тут что у меня руки кривые!знаю больше тебя в перепрошивке гаджетов в 100 раз!!!

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, а ты просто по своей глупости отправил человека мучить планшет и свои нервы,потому что в итоге у него ничего не выйдет,и вообще у него проблема простая,ему лишь нужно файлы из одной папки в другую перекинуть чтоб его 3г модуль на айпэде снова заработал!

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, ты из-за своего незнания двух лудей обманул в комментариях,почему это вдруг прошивку повысить нельзя?а?

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, такое прокатывает тока с айфоном,сам так делал

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, тебя не поймешь, то ты говоришь, что нельзя откатить, а теперь говоришь, что можно. Ты уже определись. А ссылки на чужой сайт ты зря скинул, надо было на наш местный, за такое забанить могут…

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, я говорю что нельзя!!!

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, где я говорил, что прошивку повысить нельзя?я такого вообще не мог сказать. короче проехали. видимо я тебя неправильно понял, и ты меня тоже.

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, его ник nVadim!посмотри и разберись что ты там понаписал!

    TerR avatar
    TerR6 декабря 2011
    0

    @iPod_Fan, банить таких как ты надо,которые думают что всё знают и советы неправильные дают

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, и что я там неправильно написал, скажи мне? Если у него 4.3.3, то через iFaith он не прошьет никак 5.0, вообще никак. Ты с этой программой разбирался хоть, знаешь как она работает?

    iPod_Fan avatar
    iPod_Fan6 декабря 2011
    0

    @TerR, iFaith снимает дамп только от той прошивки, которая установленна на девайсе. Если он не снимал дамп с 5.0, то и не прошьется на нее. Только на самую актуальную, на 5.0.1. Повышай квалификацию =)

  13. TerR avatar
    TerR6 декабря 2011
    0

    короче я знаю как сделать чтоб после этой проги 3г заработал без перепрошивки

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @TerR, как?

  14. Shpunt avatar
    Shpunt6 декабря 2011
    0

    джейла для ipad2 не существует. и нет смысла на нём откатываться с 5.0.1 на 4.3.3.

    Pashinov avatar
    Pashinov6 декабря 2011
    0

    @Shpunt, Существует. называется ДжейлбрейкМи . И он есть на прошивке 4.3.3 . Сам лични шил.

  15. Pashinov avatar
    Pashinov6 декабря 2011
    0

    *лично

  16. vuden avatar
    vuden6 декабря 2011
    0

    То есть, 5.0 я не смогу прошить с 4.3? Только 5.0.1?
    Если так – то обидно, джейл пролетает мимо…
    Ну хоть с родной проши дамп снял, теперь не страшно, если слетит вдруг.

  17. Airnes avatar
    Airnes6 декабря 2011
    0

    Народ, прошил свой 3Гс 06.15.00 и тело закирпичелось… Стояла 5.0, откатил на 4.1, сделал джеил и поставил 06.15.00. Сразу отвалился БТ, чай фай, пропал имэй. Телефон из США, куплен где-то в агусте. Трупак?

    AntonMacintosh avatar
    AntonMacintosh7 декабря 2011
    0

    @Airnes, Пробывали отресториться на другой машине ?

  18. Pashinov avatar
    Pashinov6 декабря 2011
    0

    ТerR отзавись!!!!!!!))) отпиши пожалуйста , что мне делать???

    TATAPNH avatar
    TATAPNH7 декабря 2011
    0

    @Pashinov,
    напиши мне в личке, помогу

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь